|
|
2008-01-08
, 19:54
|
|
Posts: 2,152 |
Thanked: 1,490 times |
Joined on Jan 2006
@ Czech Republic
|
#2
|
| The Following User Says Thank You to fanoush For This Useful Post: | ||
|
|
2008-01-08
, 20:01
|
|
|
Posts: 739 |
Thanked: 159 times |
Joined on Sep 2007
@ Germany - Munich
|
#3
|
This package provides flashable kernel image and header files
for Nokia n800 and n810.
Ed Bartosh
|
|
2008-01-09
, 11:29
|
|
|
Posts: 739 |
Thanked: 159 times |
Joined on Sep 2007
@ Germany - Munich
|
#4
|
|
|
2008-01-09
, 11:48
|
|
Posts: 2,152 |
Thanked: 1,490 times |
Joined on Jan 2006
@ Czech Republic
|
#5
|
| The Following User Says Thank You to fanoush For This Useful Post: | ||
|
|
2008-01-09
, 13:28
|
|
|
Posts: 739 |
Thanked: 159 times |
Joined on Sep 2007
@ Germany - Munich
|
#6
|
maemo.org site has search feature too ;-) was a first hit when searched for 'kernel'
)|
|
2008-01-10
, 12:35
|
|
|
Posts: 739 |
Thanked: 159 times |
Joined on Sep 2007
@ Germany - Munich
|
#7
|
|
|
2008-01-10
, 13:00
|
|
Posts: 2,152 |
Thanked: 1,490 times |
Joined on Jan 2006
@ Czech Republic
|
#8
|
--- kernel-source-rx-34-2.6.21.0-osso71/scripts/kconfig/lxdialog/check-lxdialog.sh 2007-04-26 05:08:32.000000000 +0200
+++ kernel-source-rx-34-2.6.21.0-osso71.my/scripts/kconfig/lxdialog/check-lxdialog.sh 2008-01-04 21:07:03.000000000 +0100
@@ -9,11 +9,11 @@
echo '-lncursesw'
exit
fi
- $cc -print-file-name=libncurses.so | grep -q /
- if [ $? -eq 0 ]; then
+# $cc -print-file-name=libncurses.so | grep -q /
+# if [ $? -eq 0 ]; then
echo '-lncurses'
exit
- fi
+# fi
$cc -print-file-name=libcurses.so | grep -q /
if [ $? -eq 0 ]; then
echo '-lcurses'
| The Following 3 Users Say Thank You to fanoush For This Useful Post: | ||
|
|
2008-01-10
, 13:22
|
|
|
Posts: 739 |
Thanked: 159 times |
Joined on Sep 2007
@ Germany - Munich
|
#9
|
Having multiple repositories but no packages.maemo.org search doesn't help. Gronmayer also doesn't have a clue.
Anybody has it or mirrored it?
Thanks